=== debian/changelog ===
r-cran-gmaps (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * Add debian/watch file.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 08 Apr 2010 12:00:09 -0500

r-cran-gmaps (0.1-2) unstable; urgency=low

  * Add build-dependency on r-cran-maps.  (Closes: #534007)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 22 Jun 2009 01:05:28 -0500

r-cran-gmaps (0.1-1) unstable; urgency=low

  * Initial release.  (Closes: #469781)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 06 Mar 2008 19:47:47 -0600
