=== debian/control ===
Source: r-cran-gmaps
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>> 2.0.0), cdbs, r-cran-maps
Standards-Version: 3.8.2
Homepage: http://cran.r-project.org/web/packages/gmaps/index.html

Package: r-cran-gmaps
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, r-cran-maps, r-base-core
Suggests: r-cran-mapdata, r-cran-mapproj
Description: GNU R support for producing geographic maps with grid graphics
 This package provides facilities for easily producing maps based on
 data sets in the GNU R statistical computing environment.
 .
 The gmaps package extends the functionality of the maps package for
 the grid graphics system, enabling more advanced plots and more
 functionality. It also makes use of the grid structure to fix
 problems encountered with the traditional graphics system, such as
 resizing of graphs.
