=== debian/watch ===
version=2
http://cran.wustl.edu/src/contrib/gmaps_(.*)\.tar\.gz
