## r-cran-gmaps 0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Wrapper and auxilliary functions for maps package to work with
         grid graphics system.
-Version: 0.1.1
-Date: 12/15/2009
+Version: 0.2
+Date: 2011-01-03
 Author: Andrew Redd
 Maintainer: Andrew Redd <aredd@stat.tamu.edu>
 Depends: maps, grid
@@ -14,6 +14,6 @@
         the grid structure to fix problems encountered with the
         traditional graphics system, such as resizing of graphs.
 License: GPL (>= 2)
-Packaged: 2009-12-15 16:57:17 UTC; aredd
+Packaged: 2011-01-05 19:15:41 UTC; aredd
 Repository: CRAN
-Date/Publication: 2009-12-16 08:09:37
+Date/Publication: 2011-01-06 10:06:59
