=== debian/changelog ===
r-cran-gmaps (0.2-2) unstable; urgency=low

  * Rebuild for R 3.0.0.
  * Update debian/watch, from Bart Martens <bartm@d.o>

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 20:33:18 -0400

r-cran-gmaps (0.2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 17 Jan 2011 14:39:50 -0600
