=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>> 2.0.0), cdbs, r-cran-maps
-Standards-Version: 3.8.2
+Build-Depends: debhelper (>> 7), r-base-dev (>= 3.0), cdbs, r-cran-maps (>= 2.3-2)
+Standards-Version: 3.9.3
 Homepage: http://cran.r-project.org/web/packages/gmaps/index.html
 
 Package: r-cran-gmaps
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, r-cran-maps, r-base-core
+Depends:  ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-maps (>= 2.3-2)
 Suggests: r-cran-mapdata, r-cran-mapproj
 Description: GNU R support for producing geographic maps with grid graphics
  This package provides facilities for easily producing maps based on
