=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

# Remove bogus src directory, which makes R think this is arch-specific
# Note that this will break if src is ever populated again... which is fine!
clean::
	[ -d src ] && rmdir src || true
