=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Archive/gmaps/gmaps_(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Mon, 21 Jan 2013 20:43:26 +0000
